[(#REM)<!-- Params


@param logo_class - class additionelles sur le logo de l'auteur
@param thumbnail_ratio - ratio utilisé pour le recadrage du thumbnail
@param thumbnail_class - class additionelles sur le contenur du logo
@param thumbnail_bg - background color pour le fond appliqué lors du recadrage
-->]
#SET{thumb-width, #ENV{thumb-width, 100}}
[(#SET{thumb-height, #ENV{thumb-height, #GET{thumb-width}}})]
[(#REM)<!-- Internal-->]
#SET{l_recadre,#GET{thumb-width}|moins{5}}
#SET{h_recadre,#GET{thumb-height}|moins{5}}
<BOUCLE_kelAuteur(AUTEURS){id_auteur ?}{id_article ?}>
<div class="signature">
	<div class="thumbnail[ (#ENV{thumbnail_class,pull-left})]">
		[(#LOGO_AUTEUR|image_recadre{#ENV{thumbnail_ratio,1:1}, center, #ENV{thumbnail_bg, transparent}}
				|image_reduire{#GET{thumb-width,-1},#GET{thumb-height,-1}}
				|inserer_attribut{alt,[(#NOM|attribut_html|couper{80})]}
				|inserer_attribut{class,[(#ENV{logo_class,img-circle})]}
		)]
	</div>
	<div class="content">
		<div class="name">#NOM</div>
		<div class="bio">#BIO</div>
	</div>
</div>
</BOUCLE_kelAuteur>
